Subject: Re: bug#34235: 27.0.50; lisp profiler does not work

From: Eli Zaretskii <[email-masked]>
Date: Wed, 30 Jan 2019 17:48:26 +0200

> Date: Wed, 30 Jan 2019 13:33:11 +0000
> Cc: [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> For what it's worth, I see the bug in master in GNU/Linux, starting off
> with emacs -Q, visiting xdisp.c, M-x profiler-start <CR> <CR>, M->, M-x
> profiler-report.
> 
> I see in the report just the single entry for Automatic GC, like Alex.

Thanks, I hope you (or someone else who sees this) will be able to
debug this.